Forums GAMERGEN

[PS4] Une vulnérabilité WebSocket du WebKit pour 7.02 !

[PS4] Une vulnérabilité WebSocket du WebKit pour 7.02 !

Message non lupar MDProz » 10 Déc 2020, 12:34

Le développeur icewall informe qu’une faille WebKit a été découverte dans le navigateur web Safari. Nommée TALOS-2020-1155 / CVE-2020-13543, elle pourrait être exploitée sur PS4. Sa découverte fera l’objet d’une présentation lors du BlackHat Europe 2020.

Il s’agit d’une vulnérabilité qui existe dans la fonctionnalité WebSocket du Webkit WebKitGTK 2.30.0. Cela peut conduire à l'exécution de code à distance et une attaque peut amener un utilisateur à visiter une page Web pour la déclencher.

Bien que déjà signalée, cette faille Webkit n'est pas corrigée au delà du 7.02 et fonctionne sur le dernier firmware 8.03, libéré depuis peu. Toutefois, nous avons déjà un exploit Kernel qui attendait une entrée pour 7.02. Gageons que cela apporte une nouvelle libération pour nos consoles PS4 prochainement.

Image


Source:
Image

iPhone SE/7: checkra1n // iPad 2: Phoenix
PS3: PS3Xploit CFW Rebug // PS4: PS4 Exploit Host
3DS: Luma3DS // Wii: Letterbomb SciiFii // WiiU: Haxchi CBHC // Switch: Atmosphere


Avatar de l’utilisateur MDProz Admin
Admin
Messages: 20768
Inscription: 04 Avr 2012, 22:14
Pays: France

 

Retourner vers PlayStation